#sp-logo .sp-retina-logo {display: none;}


@media only screen and (-webkit-min-device-pixel-ratio: 1.5),only screen and (-moz-min-device-pixel-ratio: 1.5),only screen and (-o-min-device-pixel-ratio: 1.5),only screen and (min-device-pixel-ratio: 1.5) {
  #sp-logo .sp-default-logo {display: none;}
  #sp-logo .sp-retina-logo {display: block;}
  }
.post-format {

    display: none;

}
if( $this->helix3->getParam('mobile_logo') ) {
					$html .= '<img class="sp-default-logo sp-mobile-logo visible-xs" src="' . $this->helix3->getParam('mobile_logo') . '" alt="'. $sitename .'">';
					
				}@media screen and (max-width: 767px){
#sp-header #sp-logo .logo .sp-mobile-logo {
visibility: visible !important;
opacity: 1 !important;
}
}